Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 07 Dec 2021 11:00:08 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">How nonsense is that? Still no parcel</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 1 Dec 2021, 12:00 pm sania pervaiz, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Still i don't get my parcel i will mention about it on all social media that how lazy splash is</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 29 Nov 2021, 8:56 pm sania pervaiz, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Please don't lie, the number I mentioned is always active. The delivery man was near to my location I got message but he stupid not visited at my location yesterday and today. Why I paid 10 Aed that I receive my parcel on time. Your email is based on lie no one calls me and adress is also correct its DU office and everyone knows this location. I need my parcel and stop doing these kind of dramas.</div>
<div class="gmail_extra">
<br><div class="gmail_quote">On Nov 29, 2021 8:12 PM, "Splash" &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Sania,<br><br>Thank you for contacting us.<br><span style="font-size:14px"><br></span><span style="font-size:14px">Please accept our apologies for the inconvenience caused.</span><br><span style="font-size:14px"><br></span><span style="font-size:14px" dir="ltr">We have been notified by the courier partner that an attempt has been failed to deliver to you on (28/11/2021) because of an address issue.</span><br><span style="font-size:14px"><br></span><span style="font-size:14px">Please confirm to us the address information (house number - neighborhood - street - city) and provide us with an active alternate contact number to serve you as it should.</span><br><span style="font-size:14px"><br></span><span style="font-size:14px">Do not hesitate to contact us if you have any other inquiries.</span><br><span style="font-size:14px"><br></sp
 an><span style="font-size:14px">Your Friends,</span><br><span style="font-size:14px" dir="ltr">The Support Team.</span>
</div></div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3492416